Subject: We picked it, and now look at it

From: <[email-masked]>
Date: Wed, 5 Sep 2007 07:47:29 -0700

VGPM Hits Market Strong With Butcherpoker.com

VEGA PROMOTIONAL SYS
V G P M . P K
$0.077

Bob The Butcher, pokers most famous player, is now teaching online. The
site is hot and ready to make money. Learn the ins and outs of online
poker from the most famous player in the game. The World Series of Poker
will be hosted by VGPM this week in London to promote the new site. What
ever you do, don't pass this one by. Beat the rush and get on VGPM
Wednesday.